package com.sunxung.factoring.entity.weekWorkPlan;

/**
 * @Description:周例会中上周工作计划统计点击进入详情列表数据展示辅助类
 * @author:wuduanli
 * @e-mail:1912942707@qq.com
 * @date:2018年1月8日 下午2:28:00
 */
public class WeeklyMeetingLastWorkPlanDetail {

    /** 计划ID **/
    private Long weekWorkPlanId;
    /** 用户名 **/
    private String userName;
    /** 计划标题 */
    private String title;
    /** 部门 **/
    private String department;
    /** 计划状态 **/
    private String status;

    public Long getWeekWorkPlanId() {
        return weekWorkPlanId;
    }

    public void setWeekWorkPlanId(Long weekWorkPlanId) {
        this.weekWorkPlanId = weekWorkPlanId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDepartment() {
        return department;
    }

    public void setDepartment(String department) {
        this.department = department;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
